Subject: Ticket Assigned - refund
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 22 Feb 2021 07:15:44 +0000 (UTC)

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund User                    Hello           11:02 AM, 22nd Feb                   Bot                   Hi again!           11:02 AM, 22nd Feb                     User                    I have applied for a Refund but upto now I didn't received my money back?           11:03 AM, 22nd Feb                   Juhi                   Hi, Thank you for contacting us. My name is Juhi, I will be happy to assist you.           11:04 AM, 22nd Feb                   Juhi                   Could you please share your order number so that I can assist you further?           11:04 AM, 22nd Feb                     User                    6271869761           11:05 AM, 22nd Feb                   Juhi                   We would like to inform you that we have process the refund on 21 Feb, 2021  The amount you paid online will be refunded back to your original payment method within 7-14 w
 orking days.           11:09 AM, 22nd Feb                     User                    Ok,any official email where I can stay in touch for the follow up?           11:10 AM, 22nd Feb                   Juhi                   You can come on live chat directly           11:12 AM, 22nd Feb                   Juhi                   We will be happy to assist you.           11:12 AM, 22nd Feb                     User                    Ok thank you           11:12 AM, 22nd Feb                   Juhi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:15 AM, 22nd Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2137902